Bug 1730286 - New version available
Summary: New version available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alexandria
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-16 12:03 UTC by Andrea Musuruane
Modified: 2020-01-15 06:32 UTC (History)
1 user (show)

Fixed In Version: alexandria-0.7.4-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-15 06:32:17 UTC


Attachments (Terms of Use)

Description Andrea Musuruane 2019-07-16 12:03:07 UTC
Description of problem:
Fedora ships version 0.6.9 (released on 2011-11-07!!!).

The old upstream was at http://alexandria.rubyforge.org/
It is no longer available.

It seems there is a new active upstream:
https://github.com/mvz/alexandria-book-collection-manager

Current version is 0.7.3:
https://github.com/mvz/alexandria-book-collection-manager/releases

Comment 1 Mamoru TASAKA 2019-07-23 13:48:45 UTC
At the time I took a look at mvz alexandria, 0.6.9 version of mvz alexandria seemed older than rubyforge alexandria, so I decided not to switch to mvz alexandria. I may check mvz alexandria again.

Comment 2 Ben Cotton 2019-08-13 16:57:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-13 18:57:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 4 Mamoru TASAKA 2020-01-03 08:49:49 UTC
Now I am working on this.

Comment 5 Mamoru TASAKA 2020-01-15 06:32:17 UTC
I've updated alexandria to 0.7.4 on rawhide, which will appear on Fedora 32 on May 2020. As there may be some unexpected changes I have not noticed yet, I am not going to import this 0.7.4 version into stable branches.


Note You need to log in before you can comment on or make changes to this bug.